Greenter\Model\Despatch\Direction:
    properties:
        ubigueo:
            type: string
        direccion:
            type: string
        codLocal:
            type: string
        ruc:
            type: string
